@media screen and (max-width: 968px){
    html,body{width: 100%;}
    .main{width: 100%;margin: 0 auto;background: #fff;}
    .phone-what{
        position: fixed;
        width: 40px;
        height: 40px;
        bottom: 30px;
        right: 30px;
        background: #fff;
        border-radius: 50%;
        z-index: 100000;
    }
    .header{
        height: 80px;
        position: relative;
    }
    .logo{
        width: 30%;
        float: left;
        height: 80px;
        position: relative;
    }
    .logo img{
        width: 80%;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
    }
    .nav{
        display: none;
    }
    .phone-nav{
        display: none;
    }
    .phone-nav ul{
        width: 100%;
    }
    .phone-nav ul li{
        width: 100%;
        border-bottom: 1px solid #fff;
        text-indent: 50px;
        background: #80ccff;
    }
    .phone-nav ul li a{
        line-height: 28px;
        font-size: 14px;
        color:#fff;
    }
    .phone-nav ul .active{
        border-bottom: 1px solid #0099ff;
    }
    .phone-nav ul .active a{
        color:#0099ff;
    }
    .head-contact{
        width: 50%;
        float: left;
        display: inline-block;
        height: 80px;
    }
    .head-contact img{
        float: left;
        height: 30px;
        margin: 25px 10px;
    }
    .bar{
        width: 20%;
        float: left;
        height: 80px;
        position: relative;
    }
    .bar img{
        width: 60%;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
    }
    .banner{
        width: 100%;
        height: auto;
    }
    .banner img{
        width: 100%;
    }
    .banner .swiper-pagination-bullet{
        width: 50px;
        height: 10px;
        background: #eee;
        border-radius: 5px;
        opacity:1;
    }
    .banner .swiper-pagination-bullet-active{
        background: #0099ff;
    }

    /*优惠活动*/
    .activity{
        margin: 30px 0;
    }
    .activity h1{
        font-size: 30px;
        text-align: center;
        color:#18477f;
        line-height: 45px;
    }
    .activity p{
        font-size: 12px;
        color:#999999;
        text-align: center;
        line-height: 18px;
    }
    .activity-content{
        width: 100%;
        min-height: 100px;
        margin: 0 auto;
        padding: 30px 0 !important;
    }
    .activity-content .swiper-button-prev{
        display: none;
    }
    .activity-content .swiper-button-next{
        display: none;
    }
    .activity-content img{
        width: 94%;
        margin: 0 3%;
        min-height: 100px;
    }
    .activity-content .swiper-pagination-bullet{
        width: 30px;
        height: 5px;
        background: #eee;
        border-radius: 5px;
        opacity:1;
    }
    .activity-content .swiper-pagination-bullet-active{
        background: #0099ff;
    }

    /*医院简介*/
    .detail{
        width: 90%;
        margin: 50px 5%;
        position: relative;
    }
    .detail-swap{
        width: 100%;
        border-top: 2px solid #c7d8ea;
    }
    .detail-swap-content{
        width: 90%;
        margin: 25px auto;
        padding: 25px 5%;
        box-shadow: 0 5px 8px #ccc;
        background: #fff;
        overflow: hidden;
    }
    .detail-swap-content h1{
        font-size: 30px;
        text-align: center;
        color:#18477f;
        line-height: 45px;
    }
    .detail-swap-content p{
        font-size: 15px;
        color: #666666;
        text-align: justify;
        line-height: 24px;
        letter-spacing: 1px;
    }
    .detail-swap-content p span{
        color:#1a4881;
    }
    .detail-list{
        width: 100%;
        background: #18477f;
    }
    .detail-list ul{
        width: 100%;
        height: 540px;
        margin: 25px auto 0 auto;
    }
    .detail-list ul li{
        width: 100%;
        height: 180px;
    }
    .detail-list ul li h1{
        display: table;
        margin: 50px auto;
    }
    .detail-list ul li h1 span{
        float: left;
        font-size: 36px;
        color: #fff;
        text-align: center;
        line-height: 36px;
    }
    .detail-list ul li h1 img{
        float: left;
        height: 30px;
        margin: 3px 6px;
    }
    .detail-list ul li p{
        font-size: 16px;
        color: #fff;
        line-height: 24px;
        margin: 30px 0;
        text-align: center;
    }
    .video{
        width: 90%;
        margin: 50px 5%;
    }
    .video video{
        width: 100%;
        height: auto;
        margin: 0 auto;
        display: table;
    }
    .contact{
        width: 100%;
        margin: 0 auto;
        overflow: hidden;
        position: relative;
    }
    .contact-h1{
        font-size: 30px;
        text-align: center;
        color:#18477f;
        line-height: 45px;
        margin-bottom: 25px;
    }
    .contact-map{
        width: 100%;
        height: 400px;
    }
    .contact-map iframe{
        height: 400px;
    }
    .contact-us{
        width: 100%;
        height: 400px;
        background: url("../image/contact-back.jpg") no-repeat;
        background-size: 100% 100%;
    }
    .contact-icon{
        width: 80px;
        height: 400px;
        position: absolute;
        left: 35px;
        top: 415px;
    }
    .contact-icon img{
        margin-top: 40px;
        height: 40px;
    }
    .contact-line{
        height: 80px;
        margin-left: 90px;
    }
    .contact-line:first-child{
        padding-top: 65px;
    }
    .contact-line span{
        float: left;
        line-height: 20px;
        font-size: 12px;
        color: #fff;
        margin: 20px 0;
        display: contents;
    }
    .contact-line span a{
        color: #fff;
    }
    .news{
        width: 90%;
        margin: 50px 5%;
        overflow: hidden;
    }
    .news-title{
        font-size: 30px;
        color:#18477f;
        height: 120px;
        border-bottom: 2px solid #c7d8ea;
        position: relative;
    }
    .news-title span{
        position: absolute;
        line-height: 120px;
        border-bottom: 2px solid #18477f;
        display: block;
    }
    .news-content{
        width: 100%;
        margin: 20px 0;
        overflow: hidden;
    }
    .news-img{
        width: 100%;
        height: 280px;
    }
    .news-img img{
        width: 100%;
        height: 280px;
    }
    .news-detail{
        width: 100%;
        height: auto;
    }
    .news-detail h1{
        width: 100%;
        font-size: 18px;
        color: #0f0f0f;
        line-height: 50px;
    }
    .news-detail h1 span{
        float: right;
        font-size: 16px;
        color: #0f0f0f;
        line-height: 50px;
    }
    .news-detail p{
        height: 120px;
        font-size: 16px;
        color: #666666;
        line-height: 30px;
        overflow: hidden;
    }
    .new-more{
        height: 30px;
    }
    .new-more a{
        font-size: 16px;
        color:#082165;
        line-height: 30px;
        float: right;
    }
    .news-list{
        overflow: hidden;
    }
    .news-list-child{
        width: 100%;
    }
    .news-list-child a{
        font-size: 16px;
        color: #0f0f0f;
        line-height: 36px;
    }
    .news-list-child-title{
        width: 70%;
        float: left;
    }
    .news-list-child-time{
        width: 30%;
        float: left;
        text-align: right;
    }

    .team{
        width: 80%;
        margin: 25px 10%;
    }
    .team h1{
        font-size: 30px;
        text-align: center;
        color:#18477f;
        line-height: 45px;
    }
    .team-list{
        margin: 25px 0;
        overflow: hidden;
    }
    .team-list-child{
        width: 100%;
        margin: 15px 0;
    }
    .team-list-child img{
        width: 100%;
        height: 360px;
    }
    .team-list-child h2{
        font-size: 18px;
        color: #18477f;
        line-height: 30px;
        text-align: center;
    }
    .team-list-child p{
        font-size: 14px;
        color:#2e2e2e;
        text-align: center;
        line-height: 28px;
    }

    .footer{
        width: 100%;
        height: 180px;
        margin: 25px auto 0 auto;
        background: url("../image/footer.jpg") no-repeat;
        background-size: 100% 100%;
    }
    .footer h1{
        padding-top: 30px;
        font-size: 24px;
        color: #fff;
        text-align: center;
        line-height: 60px;
    }
    .footer a{
        font-size: 16px;
        color: #fff;
        width: 180px;
        height: 36px;
        border: 1px solid #fff;
        border-radius: 5px;
        display: block;
        text-align: center;
        line-height: 36px;
        margin: 20px auto;
    }
    .copyright{
        background: #2c2c2c;
        line-height: 24px;
        font-size: 12px;
        text-align: center;
        color: #fff;
    }
    .common-banner{
        width: 100%;
        height: 180px;
        background: url("../image/common-banner.jpg") no-repeat;
        background-size: 100% 180px;
    }
    .common-banner h1{
        font-size: 25px;
        color: #fff;
        text-indent: 115px;
        line-height: 180px;
    }
    /*醫院簡介*/
    .detail-carousel-father{
        width: 90%;
        margin: 0 5%;
    }
    .detail-carousel-father h1{
        font-size: 30px;
        text-align: center;
        color:#18477f;
        line-height: 45px;
    }
    .detail-carousel{
        width: 100%;
        height: 300px;
        margin: 25px auto 0 auto;
    }
    .detail-carousel img{
        width: 100%;
        height: 300px;
    }
    .gallery-thumbs{
        width: 100%;
        margin: 0 auto 100px auto;
    }
    .gallery-thumbs .swiper-slide {
        width: 25%;
        height: 100%;
    }
    .gallery-thumbs .swiper-slide-active {
        opacity: 1;
    }
    /*專業團隊*/
    .team-father{
        width: 90%;
        margin: 50px 5%;
    }
    .team-child{
        width: 100%;
        height: 600px;
        overflow: hidden;
        margin: 50px auto;
    }
    .team-child-l{
        width: 100%;
        height: 300px;
        background: url("../image/team-back.jpg") no-repeat center center;
        background-size: 100% 300px;
        position: relative;
    }
    .team-child-l img{
        position: absolute;
        height: 300px;
        left: 0;
        right: 0;
        margin: auto;
    }
    .team-child-r{
        width: 100%;
        height: auto;
    }
    .tcr{
        height: auto;
        margin: 25px 0;
        padding: 0 30px;
        box-shadow: 0 0 10px #ccc;
    }
    .tcr h1{
        font-size: 24px;
        color: #18477f;
        line-height: 60px;
        padding-top: 20px;
    }
    .tcr h1 span{
        font-size: 18px;
        margin-left: 15px;
    }
    .tcr .team-line{
        width: 100%;
        height: 4px;
        overflow: hidden;
    }
    .tcr .team-line span:first-child{
        width: 60px;
        height: 4px;
        background: #18477f;
        display: block;
        float: left;
    }
    .tcr p{
        font-size: 14px;
        color: #666666;
        line-height: 25px;
        margin-top: 10px;
    }

    /*醫院環境*/
    .environment{
        width: 80%;
        margin: 50px 5%;
        background: #f0f0f0;
        padding: 30px 5%;
    }
    .environment p{
        font-size: 16px;
        color: #666666;
        line-height: 30px;
        letter-spacing: 2px;
    }
    .environment p span{
        color: #1a4881;
    }
    .environment img{
        margin: 15px auto;
        display: block;
    }

    /*醫院動態*/
    .dynamic{
        width: 90%;
        margin: 50px 5%;
    }
    .dynamic-list{
        width: 90%;
        padding: 15px 5%;
        overflow: hidden;
    }
    .dynamic-list:hover{
        background: #f0f0f0;
        cursor: pointer;
    }
    .dynamic-img{
        width: 100%;
        height: 195px;
    }
    .dynamic-img img{
        width: 100%;
        height: 195px;
    }
    .dynamic-content{
        width: 100%;
        float: left;
    }
    .dynamic-content h1{
        font-size: 24px;
        color: #0e3f6f;
        line-height: 42px;
    }
    .dynamic-content h6{
        font-size: 16px;
        color: #969696;
        line-height: 24px;
    }
    .dynamic-content p{
        font-size: 14px;
        color:#646464;
        text-align: justify;
        line-height: 36px;
        height: 72px;
        overflow: hidden;
    }
    .dynamic-content a{
        width: 120px;
        height: 36px;
        line-height: 36px;
        display: block;
        background: #1d4a83;
        color:#ffffff;
        text-align: center;
        margin-top: 10px;
    }

    /*醫院動態詳情頁*/
    .dynamic-info{
        width: 80%;
        margin: 50px 5%;
        padding: 25px 5%;
        background: #f0f0f0;
    }
    .dynamic-info h1{
        font-size: 24px;
        color: #1e4b83;
        line-height: 30px;
        margin-bottom: 30px;
    }
    .dynamic-info p{
        font-size: 16px;
        color: #666666;
        line-height: 25px;
    }
    .dynamic-info img{
        display: block;
        margin: 25px auto;
    }

    /*收費標準*/
    .charge{
        width: 90%;
        margin: 50px 5%;
    }
    .charge img{
        width: 100%;
        margin: 0 auto;
        display: block;
    }
    .charge-detail{
        font-size: 18px;
        color: #333333;
        margin: 25px auto;
        text-align: center;
        line-height: 24px;
    }
    .charge-notice{
        font-size: 24px;
        color: #333333;
        margin: 25px auto;
        text-align: center;
        line-height: 36px;
    }

    /*本院案例*/
    .case{
        width: 80%;
        padding: 25px 5%;
        margin: 25px 5%;
        background: #f0f0f0;
    }
    .case h1{
        font-size: 24px;
        color: #1e4b83;
        line-height: 30px;
    }
    .case-list{
        margin: 40px 0;
    }
    .case p{
        font-size: 16px;
        color: #666666;
        line-height: 36px;
        margin: 15px 0;
    }
    .case .case-img{
        width: 100%;
        overflow: hidden;
    }
    .case-img img{
        float: left;
        width: 48%;
        margin-left: 4%;
    }
    .case-img img:nth-child(2n-1){
        margin-left: 0;
    }
    .case span{
        font-size: 16px;
        color: #ff0000;
        float: right;
        line-height: 24px;
    }

    /*聯繫我們*/
    .contact-father{
        background: #f0f0f0;
        padding: 50px 0;
    }
    .contact-form{
        width: 90%;
        margin: 50px 5% 0 5%;
    }
    .contact-form h1{
        font-size: 24px;
        color: #010101;
        line-height: 36px;
    }
    .form{

    }
    .form-text{
        width: 100%;
        margin: 15px 0;
    }
    .form-text input{
        width: 100%;
        height: 40px;
        font-size: 16px;
        background: #fff;
        line-height: 40px;
        border: none;
        outline: none;
        text-indent: 15px;
        margin: 15px 0;
    }
    .form-area{
        width: 100%;
        margin: 15px 0;
    }
    .form-area textarea{
        width: 100%;
        height: 160px;
        font-size: 16px;
        border: none;
        outline: none;
        line-height: 40px;
        text-indent: 15px;
    }
    textarea::-webkit-input-placeholder{
        color: #888888;
    }
    input::-webkit-input-placeholder{
        color: #888888;
    }
    .form-submit{
        width: 150px;
        height: 40px;
        font-size: 16px;
        color: #fff;
        background: #1d4a83;
        text-align: center;
        cursor: pointer;
        margin: 0 auto;
        display: table;
    }
    .contact-address{
        width: 90%;
        margin: 50px 5%;
    }
    .contact-address h1{
        font-size: 30px;
        text-align: center;
        color:#18477f;
        line-height: 45px;
    }
    .contact-address-span{
        font-size: 24px;
        color:#345b8e;
        line-height: 30px;
        text-align: center;
    }
    .contact-address-content{
        width: 100%;
        background: url("../image/contact-back1.jpg") no-repeat center center;
        background-size: 100% 100%;
        margin: 25px 0;
    }
    .contact-address-list{
        width: 100%;
        display: inline-block;
    }
    .cal{
        width: 276px;
        height: 360px;
        background: #fff;
        margin: 15px auto;
        box-shadow: 0 0 10px #3c6498;
        overflow: hidden;
    }
    .cal-num{
        width: 75px;
        height: 75px;
        display: block;
        margin: 30px auto;
        background: #3c6498;
        color: #fff;
        text-align: center;
        line-height: 75px;
        border-radius: 50%;
        font-size: 36px;
    }
    .cal h6{
        font-size: 22px;
        color: #323333;
        text-align: center;
        line-height: 36px;
    }
    .cal p{
        font-size: 16px;
        color: #323333;
        text-align: center;
        line-height: 30px;
        padding: 0 20px;
        margin-top: 20px;
    }

    /*分页按钮*/
    .page{
        display: table;
        margin: 50px auto;
    }
    .page li{
        margin: 0 5px;
        border-radius: 3px;
        border:1px solid #e7e7e7;
        font-size: 16px;
        background: #f0f0f0;
    }
    .page li a{
        display: block;
        line-height: 40px;
        padding: 0 20px;
    }
    .disabled a{
        color: #969696;
    }
    .page .active{
        background: #1d4a83 !important;
    }
    .active a{
        color: #fff;
    }
    .yesclick a{
        color: #646464;
    }
}